# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/julian/UxPlay/lib/byteutils.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/byteutils.c.o"
  "/home/julian/UxPlay/lib/crypto.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/crypto.c.o"
  "/home/julian/UxPlay/lib/dnssd.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/dnssd.c.o"
  "/home/julian/UxPlay/lib/fairplay_playfair.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/fairplay_playfair.c.o"
  "/home/julian/UxPlay/lib/http_parser.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/http_parser.c.o"
  "/home/julian/UxPlay/lib/http_request.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/http_request.c.o"
  "/home/julian/UxPlay/lib/http_response.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/http_response.c.o"
  "/home/julian/UxPlay/lib/httpd.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/httpd.c.o"
  "/home/julian/UxPlay/lib/logger.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/logger.c.o"
  "/home/julian/UxPlay/lib/mirror_buffer.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/mirror_buffer.c.o"
  "/home/julian/UxPlay/lib/netutils.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/netutils.c.o"
  "/home/julian/UxPlay/lib/pairing.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/pairing.c.o"
  "/home/julian/UxPlay/lib/raop.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/raop.c.o"
  "/home/julian/UxPlay/lib/raop_buffer.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/raop_buffer.c.o"
  "/home/julian/UxPlay/lib/raop_ntp.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/raop_ntp.c.o"
  "/home/julian/UxPlay/lib/raop_rtp.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/raop_rtp.c.o"
  "/home/julian/UxPlay/lib/raop_rtp_mirror.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/raop_rtp_mirror.c.o"
  "/home/julian/UxPlay/lib/utils.c" "/home/julian/UxPlay/build/lib/CMakeFiles/airplay.dir/utils.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../lib/curve25519"
  "../lib/ed25519"
  "../lib/playfair"
  "../lib/plist/plist"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/julian/UxPlay/build/lib/curve25519/CMakeFiles/curve25519.dir/DependInfo.cmake"
  "/home/julian/UxPlay/build/lib/ed25519/CMakeFiles/ed25519.dir/DependInfo.cmake"
  "/home/julian/UxPlay/build/lib/playfair/CMakeFiles/playfair.dir/DependInfo.cmake"
  "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
